
/* Class = "NSTextField"; ibShadowedToolTip = "Domain name to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Domain name to check";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. mail.example.com"; ObjectID = "18"; */
"18.placeholderString" = "e.g. mail.example.com";

/* Class = "NSTextFieldCell"; title = "Domain Name:"; ObjectID = "19"; */
"19.title" = "Domain Name:";
